GER NOT NULL,
        beta INTEGER NOT NULL,
        clicks INTEGER NOT NULL,
        impressions INTEGER NOT NULL,
        PRIMARY KEY (bandit, arm)
    ) WITHOUT ROWID;

    CREATE TABLE user_interest(
        kind INTEGER NOT NULL,
        interest_code INTEGER NOT NULL,
        count INTEGER NOT NULL,
        PRIMARY KEY (kind, interest_code)
    ) WITHOUT ROWID;
                CREATE TABLE multi_armed_bandit(
        bandit TEXT NOT NULL,
        arm TEXT NOT NULL,
        alpha INTEGER NOT NULL,
        beta INTEGER NOT NULL,
        clicks INTEGER NOT NULL,
        impressions INTEGER NOT NULL,
        PRIMARY KEY (bandit, arm)
    ) WITHOUT ROWID;/var/tmp/build/firefox-2b6f6d20ff7d/third_party/rust/relevancy/src/url_hash.rs/var/tmp/build/firefox-2b6f6d20ff7d/third_party/rust/relevancy/src/lib.rscomputing betas dist unexpectedly failedSql error: Invalid interest code: Remote Setting Error: Error parsing Base64 Decode Error: Error retrieving bandit data for bandit  and arm Error fetching interest dataInvalid Interest enum value: content_categoriesinterest_vectorrecord_custom_detailsstruct RelevancyRecordstruct RelevancyRecord with 2 elementscategory_to_domainsstruct RecordCustomDetailsstruct RecordCustomDetails with 1 elementcategory_codestruct CategoryToDomainsstruct CategoryToDomains with 3 elementsstruct RelevancyAttachmentDatastruct RelevancyAttachmentData with 1 elementtop_urls_by_frecencycontent-relevance